<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">98.439002990723</MDI>
      <MDI key="STATISTICS_MEAN">27.06692110831</MDI>
      <MDI key="STATISTICS_MINIMUM">0.01799999922514</MDI>
      <MDI key="STATISTICS_STDDEV">9.1327697477741</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
